CVE-2014-0864

2014-07-07T07:01:28
ID CVE-2014-0864
Type cve
Reporter NVD
Modified 2017-08-28T21:34:17

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in Executer in RICOS in IBM Algo Credit Limits (aka ACLM) 4.5.0 through 4.7.0 before 4.7.0.03 FP5 in IBM Algorithmics allow remote attackers to hijack the authentication of arbitrary users for requests that change (1) a deal's currency or (2) a limit via a crafted XML document.